## qprint 1.1.dfsg.2

=== debian/changelog ===
qprint (1.1.dfsg.2-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix error message with truncated escape sequence (Closes: #773595)
  * Don't output bogus byte for invalid escape sequence (Closes: #773594)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 13 Jan 2025 09:55:10 +0100

qprint (1.1.dfsg.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007534)
  * qprint-doc: Add Depends.
  * Make use of debian/clean file.

 -- Bastian Germann <bage@debian.org>  Sat, 01 Jun 2024 14:08:51 +0000

qprint (1.1.dfsg.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:10:47 +0100

qprint (1.1.dfsg.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 26 Jul 2015 12:00:03 +0300

qprint (1.1.dfsg.2-1) experimental; urgency=low

  * Re-repacked upstream tarball to include qprint.w (Closes: #773593)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 16 Mar 2015 09:28:27 +0200

qprint (1.1.dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Correctly handles EOF after '=' character. (Closes: #773186, #773185)
  * debian/control:
    - Standards-Version: updated to 3.9.5, no changes needed.
    - Updated my mail address.
    - Updated debhelper build dependency to (>= 9).
  * debian/compat:
    - Bumped to 9.
  * debian/rules:
    - Rewrote using override targets.
    - Explicitly disabled dh_auto_test.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 20 Dec 2014 04:52:15 +0200

qprint (1.0.dfsg.2-2) unstable; urgency=low

  * debian/README.source added.
  * Added source lintian override file.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sun, 30 Nov 2008 23:50:06 +0200

qprint (1.0.dfsg.2-1) unstable; urgency=low

  * Re-added unneeded, but DFSG-free files to upstream tarball.
  * debian/copyright:
    - Stated what files and why were removed from pristine tarball.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 25 Nov 2008 00:10:02 +0200

qprint (1.0.dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #506461)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 22 Nov 2008 00:17:22 +0200
