=== debian/control ===
Source: qprint
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Standards-Version: 3.9.5
Homepage: http://www.fourmilab.ch/webtools/qprint/

Package: qprint
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: encoder and decoder for quoted-printable encoding
 Qprint is a command-line program that can encode or decode files from/to
 quoted-printable encoding (RFC1521). It can work with both text and binary
 data.

Package: qprint-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: qprint (>= ${binary:Version})
Description: qprint quoted-printable encoder/decoder (documentation)
 Qprint is a command-line program that can encode or decode files from/to
 quoted-printable encoding (RFC1521). It can work with both text and binary
 data.
 .
 This package contains documentation for quoted-printable encoding and qprint
 program in PDF format and html version of qprint manual page.
