=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# do nothing

override_dh_auto_test:
	# do nothing
