=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg.*// \
	http://www.fourmilab.ch/webtools/qprint/ qprint-(.*)\.tar.gz
